.home-shareprice {
    color:#FFF;
    background: linear-gradient( rgba(0,0,0, 0.4), rgba(0,0,0, 0.4) ),url(/site/content/images/sp-bg.jpg) no-repeat;
      background-size:cover;
    padding: 20px 20px;
    position:relative;
    min-height: 320px;
    border-radius: 10px;
  }
  .home-shareprice h2 {
    /* font-size:24px; */
    font-size:18px;
    font-weight: bold;
    margin-bottom: 0px;
    color:#FFF;
  }
  .home-shareprice .price {
      font-weight: bold;
      font-size: 30px;
      color: #fff;
      line-height: 1.2;
      text-align: center;
  }
  .home-shareprice .market-cap {
      margin-bottom: 0px;
  }
  .price-code {
    font-size:22px;
  }
  .home-shareprice .spdelay {
      color: #fff;
      font-size: 12px;
  }
  a.view-button:hover {
    color:#FFF;
    background:#926c0b;
  }
  a.view-button {
      transition: 0.3s all ease;
    display:inline-block;
    padding:15px 25px;
    border:1px solid #FFF;
    color:#FFF;
    text-transform: uppercase;
    position:absolute;
    bottom:30px;
    right:50px;
    font-size: 14px;
  }
  .latest-icon {
      width: 22px;
      position: relative;
      top: -2px;
  }
  
  
  .irmau-small-chart .quoteapi-chart-panel {
      height: 130px;
      background: rgba(0,0,0,0);
  }
  .irmau-small-chart .quoteapi-chart-panel-plot-area {
      padding: 0;
  }
  .irmau-small-chart .quoteapi-chart-xaxis-spacing {
      width: 24px;
  }
  .irmau-small-chart .quoteapi-chart-yaxis-spacing {
      height: 24px;
  }
  .irmau-small-chart .quoteapi-chart-xaxis-label {
      margin-top: -3px;
  }
  .irmau-small-chart .quoteapi-chart-panel-border {
      stroke: none;
  }
  .irmau-small-chart .quoteapi-chart-gridline {
      stroke: rgba(255,255,255,0.3);
  }
  .irmau-small-chart .quoteapi-chart-minor-gridline {
      stroke: none;
  }
  .irmau-small-chart .quoteapi-chart-tick {
      stroke: none;
  }
  .irmau-small-chart .quoteapi-chart-price {
      stroke: var(--main-gold);
      stroke-width: 2px;
  }
  .irmau-small-chart .quoteapi-chart-price-fill {
      fill: var(--main-gold);
      fill-opacity: 0.8;
  }
  
  .irmau-small-chart{
      /* float: right; */
    padding-left: 15px;
  }
  .irmau-small-chart .quoteapi-chart {
      width: 100%;
      max-width: 300px;
          display: block;
      height: 150px;
      padding: 0;
      font-size: 11px;
      color: #2e2e2e;
      margin: auto;
  }
  
  .quoteapi-chart.quoteapi-chart-yaxis-labels-left.quoteapi-chart-yaxis-labels-outside.quoteapi-chart-yaxis-labels-centered-with-tick.quoteapi-chart-xaxis-labels-bottom.quoteapi-chart-xaxis-labels-outside.quoteapi-historical-chart {
      color: #EEE;
  }
  
  /* #load-news .list-item
  {
    border-bottom:1px solid #CCC;
  }
  #load-news a.list-url
  {
    color:#FFF;
    font-size: 16px;
  }
  #load-news .list-date
  {
      font-size: 12px;
      color: #dcdcdc;
      font-weight: bold;
  } */
  
  /* Share price in  banner */
  
  .invChart .irmau-main-chart .quoteapi-chart-panel{
      background: none;
  }
  .invChart .irmau-main-chart .quoteapi-chart{
      /*color:#8eb4de;*/
      color:#fff;
  }
  .invChart .irmau-main-chart .quoteapi-chart-volume,
  .invChart .irmau-main-chart .quoteapi-chart-price{
      /*stroke: #8eb4de;*/
      stroke:#fff;
  }
  .invChart .irmau-main-chart .quoteapi-chart-price{
      stroke-width:2px;
  }
  .invChart .quoteapi-chart-gridline{
      stroke: rgba(255, 255, 255, 0.1)/*rgba(142, 180, 222, 0.3)*/;
  }
  .invSharepriceNum{
      color: #fff;
      position: relative;
  }
  .invSharepriceNum h2{
      font-size: 42px;
    font-family: "Montserrat", "Open Sans", sans-serif;
    font-weight: bold;
    /* padding: 5px 20px; */
    margin: 0px 0px 10px;
    width: auto;
    color: #FFF;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.3);
    text-align: left;
    padding-top: 0px;
  }
  .invChart table.quoteapi-chart-tooltip-legend{
      margin:0;
  }
  .invChart .quoteapi-chart-tooltip{
      padding:5px;
      background: #fff;
  }
  .priceSP{
      font-size: 30px;
      margin-bottom: 0;
      line-height: 1.2;
  }
  .marketcapSP{
      font-size: 22px;
      margin-bottom: 0;
  }
  .priceDelay{
      font-size: 12px;
      color:#fff;
  }
  .invSharepriceNum a:hover {
      color: #fff;
      background: #d6b15e;
  }
  .invSharepriceNum a {
      font-size: 14px;
      background: #fff;
      padding: 15px 20px;
      color: #444;
      font-weight: bold;
      text-transform: uppercase;
      transition: all 0.3s ease;
      display: inline-block;
      max-width: 200px;
  }
  .chart-banner {
    padding-top:145px;
  }
  
  .invtopboxes.head-news{
      background: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5) ), url(/site/content/images/banner2.jpg) 0px 0px;
      background-size: cover;
  }
  .invtopboxes.head-news.NewsEvents{
    background: linear-gradient(rgba(0, 0, 0, 0.5),rgba(0, 0, 0, 0.5) ), url(/site/content/images/banner2.jpg) -425px 0px;
      background-size: cover;
  }
  .invtopboxes.share-price h2,
  .invtopboxes.share-price #price,
  .invtopboxes.share-price .market-cap,
  .invtopboxes.share-price .market-status,
  .invtopboxes.share-price .spdelay,
  .invtopboxes.share-price .tradeTimeStamp{
      color:#fff;
  }
  .invsbox:hover {
    transform: scale(1.05);
  }
  /* .inv-email:hover {
    opacity:0.9;
    background:transparent;
    background: url("/site/content/images/news.jpg") 0px -60px no-repeat;
    background-size: 920px;
  } */
  .inv-email {
      background: url("/site/content/images/news.jpg") 0px -60px no-repeat;
      background-size: 900px;
  }
  /* .inv-fs:hover {
    opacity:0.9;
    background:transparent;
    background: url("/site/content/images/news.jpg") -300px -60px no-repeat;
    background-size: 920px;
  } */
  .inv-fs {
      background: url("/site/content/images/news.jpg") -300px -60px no-repeat;
      background-size: 900px;
  }
  /* .inv-share:hover {
    opacity:0.9;
    background:transparent;
    background: url("/site/content/images/news.jpg") -600px -60px no-repeat;
    background-size: 920px;
  } */
  .inv-share {
      background: url("/site/content/images/news.jpg") -600px -60px no-repeat;
      background-size: 900px;
  }
  .invtopboxes .list-date{
    color:#efefef;
  }
  .invtopboxes .list-title a{
    color:#f3e596;
  }
  .invtopboxes .list-title a:hover{
  color:#d6b15e;
  }
  .invtopboxes .list-item{
    border-bottom: 1px solid #9d9696;
  }
  .invtopboxes .list-item:hover{
    border-bottom: 1px solid #9d9696;
  }
  .invsbox p,
  .invsbox i,
  .invsbox svg
  {
    display:none;
  }
  .invsbox {
    padding:0;
    transition: all 0.1s ease;
  }
  .invsbox h3 {
      font-family: "Open Sans", sans-serif;
      font-size: 16px;
      font-weight: normal;
      text-transform: uppercase;
      color: #fff;
      border-bottom: 0px solid #e6e6e6;
      padding-bottom: 10px;
      margin-bottom: 10px;
      background: rgba(0,0,0,0.5);
      padding: 10px 15px 10px 25px;
      margin-top: 153px;
      margin-bottom: 0px;
    text-shadow:0px 1px 2px #000;
  }
  
  .invsbox h3 {
      font-family: "Open Sans", sans-serif;
      font-size: 16px;
      font-weight: normal;
      text-transform: uppercase;
      color: #fff;
      border-bottom: 0px solid #e6e6e6;
      padding-bottom: 10px;
      margin-bottom: 10px;
      background: rgba(0,0,0,0.5);
      padding: 10px 15px 10px 25px;
      margin-top: 153px;
      margin-bottom: 0px;
      text-shadow: 0px 1px 2px #000;
  }
  .utilities {
    margin-bottom:10px;
  }
  .invtopboxes h2 {
    color:#FFF;
  }
  a.inv-more {
      text-align: center;
      display: block;
      padding: 8px 10px;
      color: #171717;
      border-radius: 3px;
      background: #f3e596;
      text-shadow: 0px 1px 2px rgba(0,0,0,0.1);
      position: absolute;
      bottom: 10px;
      width: 95%;
      font-weight: bold;
      transition: all 0.3s ease;
  }
  a.inv-more:hover {
      color: #444444;
      background: #d6b15e;
  }
  
  .secndrow {
      margin-top: 0px;
      margin-bottom: 30px;
  }
  
  
  /* Main SP Chart */
  .tabs-content .irmau-main-chart .quoteapi-chart-panel{
      background: none;
  }
  .tabs-content .irmau-main-chart .quoteapi-chart{
      /*color:#8eb4de;*/
      color:#de972f;
  }
  .tabs-content .irmau-main-chart .quoteapi-chart-volume,
  .tabs-content .irmau-main-chart .quoteapi-chart-price{
      /*stroke: #8eb4de;*/
      stroke:#de972f;
  }
  .tabs-content .irmau-main-chart .quoteapi-chart-price{
      stroke-width:2px;
  }
  .tabs-content .quoteapi-chart-gridline{
      stroke: rgba(255, 255, 255, 0.1)/*rgba(142, 180, 222, 0.3)*/;
  }
  .tabs-content .irmau-main-chart .quoteapi-chart-price-fill {
      fill: #de972f;
      fill-opacity: 0.1;
  }
  /* Main SP Chart */
  
  #ArThumbSec{
      background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(231,231,231,1) 100%);
      padding:20px;
      border-bottom:5px solid #d6b25e;
  }
  
  #ArThumbSec h2{
      font-weight: bold;
      font-size: 22px;
      margin-bottom:0px;
      margin-top:4rem;
  }
  
  #ArThumbSec h3{
      font-size: 19px;
  }
  
  #ArThumbSec a{
  background:#d6b25e;
  color:#fff;
  padding:5px 20px;
  }
  
  
  #ArThumbSec a:hover{
      background:#999;
      color:#fff;
  
      }
  
      .clickableToTab{
          cursor: pointer;
      }
  
  
  
      .present-list-item{
          margin-bottom:10px;
          padding-top:10px;
          padding-bottom:10px;
          border-bottom: 1px solid #f1c21e;
  
      }
  
      .present-list-item .list-url{
          color:#505050;
          font-weight:bold;
      }
  
  
      .present-list-item .list-date {
  
          font-weight: bold;
      }
  
      .present-list-item .list-file-size{
          font-size:14px;
      }
  
      .present-list-item .download-button{
          color:#505050;
          border:1px solid #dcdcdc;
          padding:2px 8px;
      }
  
      /*
      .present-list-item .thumbnail-container{
          height: 260px;
      }*/
  
  
  
      .invtopboxes #load-asx .list-item:nth-child(n+4){
        display:none;
      }
      .home-asx-box img {
      height: 280px;
  }
  
  .home-box.hb3 .card-section.position-relative {
      z-index: 9999;
      display: block;
      position: relative;
  }
  .home-box.hb3 .card-section {
      padding: 0px;
      margin-top: 30px;
  }
  .home-box.hb3 .card-divider {
      text-align: center !important;
      display: block;
  }
  .home-news-load .list-item {
      border-bottom: 0px solid #222c38;
  }
  .home-news-load .list-item {
      position: relative;
  }
  .home-news .list-item {
      width: 32%;
      margin-right: 1%;
      float: left;
  }
  .home-news-load .list-item::before {
      content: "";
      position: absolute;
      height: 80px;
      width: 2px;
      background: #fff;
      top: -10px;
      left: -40px;
  }
  .home-news {
      background: #c99b50;
      padding: 20px;
  }
  .home-news-load .list-title a {
      color: #252e39;
      font-weight: bold;
      display: inline-block;
      height: 24px;
      width: 90%;
      text-overflow: ellipsis;
      white-space: nowrap;
      overflow: hidden;
  }
  .home-news .grid-container {
      padding-top: 20px;
      max-width: 1500px;
  }
  .home-news-load .list-date {
      color: #fff;
      font-size: 16px;
  }
  h2.home-news-title {
      color: #fff;
      font-size: 20px;
      font-weight: bold;
      text-align: center;
  }
  .home-news a.button.more-button {
      border: 1px solid #fff;
  }
  .home-shareprice {
      background: linear-gradient( rgb(46 54 74), rgb(46 54 74) );
      -webkit-box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      -moz-box-shadow: 0px 0px 5px 0px rgba(199,199,199,1);
      box-shadow: 0px 0px 5px 0px rgb(46 54 74);
  }
  .home-asx-box {
      background-color: #c99b50;
      text-align: center;
      border-radius: 15px;
      min-height: 320px;
      -webkit-box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      -moz-box-shadow: 0px 0px 5px 0px rgba(199,199,199,1);
      box-shadow: 0px 0px 5px 0px rgb(46 54 74);
  
  }
  .home-shareprice .irmau-small-chart .quoteapi-chart {
      max-width: 100%;
      width: 100%;
      padding: 20px 30px;
  }
  .home-shareprice .price-code {
      font-size: 20px;
      margin-bottom: 10px;
  }
  .home-shareprice div#market-cap {
      font-size: 15px;
  }
  .grid-container.home-hero-section a.button.more-button {
      font-size: 18px;
      max-width: 300px;
      width: 300px;
      border-radius: 10px;
      -webkit-box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      -moz-box-shadow: 0px 0px 5px 0px rgba(199,199,199,1);
      box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      margin-top: 20px;
  }
  .home-video-section .grid-container {
      max-width: 1200px;
  }
  .home-video-section {
      background: #2e364a;
      padding: 30px 0px;
  }
  a.vid-button {
      color: #fff;
      background-color: var(--main-gold);
      border-radius: 10px;
      font-weight: bold;
      display: block;
      max-width: 300px;
      margin: 10px auto 10px;
      text-align: center;
      padding: 15px 0px;
      font-size: 24px;
      -webkit-box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      -moz-box-shadow: 0px 0px 5px 0px rgba(199,199,199,1);
      box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      margin-top: 20px;
      transition: all 0.3s;
  }
  .home-video-content h2 {
      color: #fff;
      font-size: 30px;
      text-align: center;
      margin: auto;
      margin-top: 30px;
  }
  .box-image.video-play {
      position: relative;
      cursor: pointer;
  }
  img.play-button {
      position: absolute;
      top: 30%;
      left: 40%;
      width: 100px;
      transition: all 0.3s;
  }
  .home-video-content {
      padding: 60px 50px;
  }
  .home-video:hover .play-button {
      transition: all 0.3s;
      transform: scale(1.2);
  }
  a.vid-button:hover {
      background: #b38539;
      transition: all 0.3s;
  }
  .home-video-section .grid-container {
      max-width: 1200px;
  }
  .home-video-section {
      background: #222c38;
      padding: 30px 0px;
  }
  a.vid-button {
      color: #fff;
      background-color: #c99b50;
      border-radius: 10px;
      font-weight: bold;
      display: block;
      max-width: 300px;
      margin: 10px auto 10px;
      text-align: center;
      padding: 15px 0px;
      font-size: 24px;
      -webkit-box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      -moz-box-shadow: 0px 0px 5px 0px rgba(199,199,199,1);
      box-shadow: 0px 0px 5px 0px rgb(46 54 74);
      margin-top: 20px;
      transition: all 0.3s;
  }
  .home-video-content h2 {
      color: #fff;
      font-size: 30px;
      text-align: center;
      margin: auto;
      margin-top: 30px;
  }
  .box-image.video-play {
      position: relative;
      cursor: pointer;
  }
  img.play-button {
      position: absolute;
      top: 30%;
      left: 40%;
      width: 100px;
      transition: all 0.3s;
  }
  .home-video-content {
      padding: 60px 50px;
  }
  .home-video:hover .play-button {
      transition: all 0.3s;
      transform: scale(1.2);
  }
  a.vid-button:hover {
      box-shadow: 0px 2px 10px rgb(0 0 0 / 50%);
      background: #c99b50;
      transition: all 0.3s;
  }
  .home-page-presenation{
    width: 80%;
    margin: 0 auto;
  }
  .breadcrumbs{
      display: none;
  }
  .asx-gold-display{
      padding: 10px 0px;
    margin-top: 20px;
  }
  .header-wrap.shrink .asx-gold-display{
      padding: 10px 0px;
    margin-top: 6px;
  }
  .asx-gold-display span{
      text-shadow: 0px 1px 2px rgb(0 0 0 / 80%);
      font-weight: 600;
      font-size: 14px;
      color: #efc27c
  }
  .gold-price{
      color: #fff !important;
  }
  .home-quote ul {
    display: inline-block;
    margin: 0 auto;
  }
  .home-quote ul li {
    float: left;
    margin-right: 40px;
  }
  .home-box-6 h2 {
    color: #fff;
    font-weight: 700;
  }
  .home-asx-box.home-p1 {
      background: #2e364a;
  }
  .card-section ul li {
      font-size: 20px;
      line-height: 25px;
  }
  .home-box h2 {
      font-size: 24px;
      font-weight: bold;
      color: #fff;
      text-align: center;
      width: 100%;
  }
    .home-box {
      text-align: center;
      border-left:2px solid var(--main-red);
      border-right:2px solid var(--main-red);
      min-height:400px;
    }
    .home-box h3 {
      text-transform: uppercase;
      text-shadow:0px 1px 2px rgba(0,0,0,0.5);
    }
    .hb-2 {
      border-left:0px solid var(--main-red);
      border-right:0px solid var(--main-red);
    }
    .hb-icon-1 {
        height: 59px;
        width: 48px;
        background: url(/site/content/images/icon1v2.png) center no-repeat;
        display: inline-block;
        border-radius: 5px;
        overflow: hidden;
        top: -80px;
        position: relative;
    }
    .hb-icon-2 {
        height: 67px;
        width: 68px;
        background: url(/site/content/images/icon2.png) center no-repeat;
        display: inline-block;
        border-radius: 5px;
        overflow: hidden;
        top: -80px;
        position: relative;
    }
    .hb-icon-3 {
        height: 62px;
        width: 61px;
        background: url(/site/content/images/icon3.png) center no-repeat;
        display: inline-block;
        border-radius: 5px;
        overflow: hidden;
        top: -80px;
        position: relative;
    }
    .home-box p {
      position:relative;
      text-shadow:0px 1px 2px rgba(0,0,0,0.5);
      font-size:18px;
      top:-10px;
    }
    .home-box h3 {
        font-size: 20px;
        font-weight: bold;
        margin-top: 0;
        position: relative;
        top: -20px;
    }
    .prosp {
      max-width: 240px;
  }
    .home-box .read-more {
      transition: all 0.3s;
      position: absolute;
      bottom: 10px;
      display: inline-block;
      transform: translate(-50%);
      position: absolute;
      color: #FFF;
      background: #c99b50;
      padding: 10px 30px;
      border-radius: 3px;
      font-weight: bold;
      text-transform: uppercase;
      text-shadow: 0px 1px 2px #c99b50;
  }
  .thumbnail-container {
      background-size: contain !important;
      margin-bottom: 0px;
      height: 180px;
  }
  .promo-3.image img {
      height: 220px;
  }
  .sp-content .price-code {
      font-size: 40px;
  }
  .sp-content div#price {
      color: #fff;
      font-size: 40px;
      margin: 0px;
      text-align: left;
  }
  .sp-content div#market-cap {
      color: #fff;
      text-align: center;
      font-size: 16px;
  }
  .home-boxes .home-box {
      /* margin: 10px 0; */
      background: #222c3870;
      border: 2px solid #222c38;
      /* border-radius: 3px; */
      padding-bottom: 60px;
  }
  .gbox {
      background-size: 400%;
      position: relative;
      text-align: center;
      color: #FFF;
      padding: 20px 30px;
      text-shadow: 0px 1px 2px rgb(0 0 0 / 30%);
      transition: all 2s;
      min-height: 400px;
      border-left: 3px solid #282828;
      overflow: hidden;
  }
  .gbox:hover {
      transition: all 0.1s;
      cursor: pointer;
      opacity: 0.999;
  }
  .gbox:before {
      content: "";
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: #222c3899;
      border-radius: 100%;
      -webkit-transform: scale(0);
      transform: scale(0);
      -webkit-transition-property: transform;
      transition-property: transform;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out;
  }
  .gbox:hover:before{
      transform: scale(2);
      animation: pulsate 2s infinite;
  }
  @keyframes pulsate {
      0% {
          background: #222c38cc;
        }
        50%{
          background: #c99b5033;
        }
        100% {
          background: #222c38cc;
        }
    }
  
  .hb-icon {
      display: none;
  }
  .home-box h3 {
      font-size: 20px;
      font-weight: bold;
      position: relative;
      padding-top: 20px;
  }
  .home-box-wrap .card-section {
      text-align: left;
  }
  .page-banner-title {
      display: none;
  }
  .card-section.position-relative {
      padding: 0px;
  }
  div#hb1 svg {
      color: #000;
  }
  #load-presentation a{
      display: block;
  }
  .why-in-image p {
      font-weight: bold;
      margin-top: 10px;
      margin-bottom: 0px;
  }
  .why-in-image {
      max-width: 490px;
      margin: auto;
  }
  
  .home-box-wrap .read-more-button {
      position: absolute;
      bottom: 0px;
      width: 100%;
      overflow: auto;
      /* height: 50px; */
  }
  .home-box-wrap .card {
      position:relative;
  }
  
  .hb5 .card,
  .hb6 .card 
  {
      padding-bottom:60px;
      min-height:785px;
  }
  .header-wrap .grid-container {
      max-width: 1400px;
  }
  ul#nav > li > a {
      padding: 12px 7px;
  }
  .bottomhead {
      margin-top: 25px;
      margin-left: -50px;
      width: 105%;
  }
  .header-wrap.shrink .bottomhead {
      margin-top: 20px;
  }
  .price-asx-code {
    border-left: 1px solid #efc27c;
}

.card-section ul li {
    padding-bottom: 20px;
}
.proj-button-offset a:last-child {
    margin-left: 130px;
}


/*---------------------------------SHAREPRICE-----------------------------------*/
.smallChart rect.highcharts-background {
    fill: transparent;
}
.smallChart rect.highcharts-plot-background {
    fill: transparent   ;
}

/* hide the dots */
.smallChart .highcharts-markers path {
  
  display:none!important;
}
/*make small chart static*/
.smallChart{
    pointer-events:none;
  }
  
.smallChart path.highcharts-point {
    fill: #c99b50;
    fill-opacity: 1;
    display: none;
}

.smallChart g.highcharts-axis-labels.highcharts-yaxis-labels text, .smallChart g.highcharts-axis-labels.highcharts-xaxis-labels text{
    color: rgb(255, 255, 255) !important;
    fill: rgb(255, 255, 255) !important;
}
.smallChart .highcharts-areaspline-series path.highcharts-area {
    fill: transparent;
    fill-opacity: 1;
  }
  .smallChart .highcharts-markers path {
    fill: transparent;
  }
  .smallChart path.highcharts-graph {
    stroke: #c99b50;
  }
  .smallChart .highcharts-area {
    fill: #c99b50;
  }
  .smallChart .highcharts-axis-line {
    stroke: #adadad;
  }
  .smallChart .highcharts-grid-line {
    stroke: #adadad;
  }
  .smallChart .highcharts-tick {
    stroke: #adadad;
  }
  .irmau-investor-chart .proactivecharts-checkbox {
    display: none;
}
.irmau-investor-chart .proactivecharts-button {
    display: none;
}
.irmau-investor-chart g.highcharts-scrollbar {
    display: none;
}
.irmau-investor-chart rect.highcharts-background
 {
    fill: transparent;
}
.irmau-investor-chart g.highcharts-axis-labels.highcharts-yaxis-labels text {
    stroke: #fff;
    stroke-width: 1px !important;
    font-size: 10px !important;
    font-weight: 400 !important;
}
.irmau-investor-chart g.highcharts-axis-labels.highcharts-xaxis-labels text {
    stroke: #fff;
    stroke-width: 1px !important;
    font-size: 10px !important;
    font-weight: 400 !important;
}
.centered.mainChart rect.highcharts-background {
    fill: transparent;
}
.centered.mainChart g.highcharts-axis-labels.highcharts-xaxis-labels text {
    stroke: #fff;
    font-size: 10px !important;
}
.centered.mainChart g.highcharts-axis-labels.highcharts-yaxis-labels text {
    stroke: #fff;
    font-size: 10px !important;
}
button#chartContainer-btnDownload, .proactive-price-calculator-button button#undefined, .proactive-historical-price-calculator-button button#undefined{
    padding: 20px 30px;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    border-radius: 0;
    font-weight: bold;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.67);
    background: var(--main-blue);
    color: #FFF;
    text-transform: uppercase;
    border: none;
}
button#chartContainer-btnDownload:hover, .proactive-price-calculator-button button#undefined:hover, .proactive-historical-price-calculator-button button#undefined:hover{
    opacity: 0.8;
}
input#priceCalculator1-txtShareNumber {
    background: #000;
    color: #FFF;
    border: 1px solid #333;
    width: 100%;
    padding: 10px;
}
input#historicalCalculator1-txtBuyDate {
    background: #000;
    color: #FFF;
    border: 1px solid #333;
    width: 100%;
    padding: 10px;
}
input#historicalCalculator1-txtShareNumber {
    background: #000;
    color: #FFF;
    border: 1px solid #333;
    width: 100%;
    padding: 10px;
}
.inv-center {
    width: 100%;
}
.centered.mainChart path.highcharts-label-box {
    fill: #75747480;
}
.centered.mainChart .highcharts-label.highcharts-tooltip-box.highcharts-color-0 span
 {
    background: #75747480;
}
.centered.mainChart g.highcharts-markers.highcharts-series-0.highcharts-area-series.highcharts-color-0.highcharts-tracker path {
    fill: #8eb4de;
}
/*---------------------------------SHAREPRICE-----------------------------------*/


.biography-property-list {
    display:none;
}